/* import stylesheets and hide from ie/mac \*/
@import url("reset.css");
@import url("fonts.css");
/* end import/hide */

html, body { width:100%; height: 100%; padding: 0; margin: 0;}
body{background-color:#000;}
img{ border:none;}
/* CLEARFIX */
.clearfix:before, .clearfix:after {	clear: both; content: ".";	font-size: 0; height: 0; line-height: 0; visibility: hidden; display: block;}
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix { display:block;}
* html .tabs {position: static;}
/* CLEARFIX */
.clear {clear: both; padding: 0px; margin: 0px; height: 0px;}
#bg,#bg table,#bg td,#cont {width: 100%; height: 100%; overflow: hidden;}
#cont {position: absolute; top:0; left: 0; z-index:70; overflow: auto;}


#fullScreenBkgroundImgs{ width:100%; min-width:1024px; height:auto; min-height:100%; position:fixed; z-index:-9; top:0; left:0;}
.mainWrapper { clear:both; width:100%; margin:auto; padding:0; }
.bkgroundTransparentBg{clear:both; width:100%; padding:0; margin:auto; position:fixed; bottom:0; padding:2em 3em; z-index:99999; background: rgba(0,0,0,0.8); }

.navigation{ width:58%; float:left; font-size:12px; color:#cdb571; font-weight:500; text-transform:uppercase; padding-top:1.5em; margin:0; display:block;}
.navigation ul{ list-style:none; padding:0; margin:0;}
.navigation ul li{ display:block; float:left; padding:0; margin:0;}
.navigation ul li a{color:#DBC9AA; text-decoration:none; padding:0 5px; margin-right:5px;}
.navigation ul li a:hover, .navigation ul li a.active{ color:#DBC9AA; cursor:pointer; background: url(../images/arrowNavigation.png) center bottom no-repeat; border-bottom:2px solid #DBC9AA; padding-bottom:9px;}
.logo{ width:auto; float:right; padding-right:5em;}
.facebookSquareIcon{ font-size:22px; color:#cdb571; position:relative; top:-5px; padding-left:0.5em;}

.aboutusContentBoxBg { clear:both; width:88%;/* position:fixed; top:2em; left:0em;*/ margin-top:2em; overflow:hidden; padding:1.4em 2em; z-index:99999; background: rgba(0,0,0,0.8);}
.mainContainerBox{ clear:both; padding:0; margin:0;}
.hdlineArea {clear: both; padding:0; margin-bottom:0.9em; border-bottom: 1px solid #272727;}
.hdlineArea .hdingMainTiltle {font-size:24px; color: #dbc9aa; font-weight:500; margin:0 0.3125em 0 0; padding-bottom:0.2em; display: inline-block; font-family: 'bodoni_mtregular'; text-transform:uppercase;}
.paragraphTxt{clear: both; font-size:10px; color:#dbc9a0; font-weight:500; line-height:20px; padding:0; margin-bottom:1em; text-align:justify; font-family: 'Georgia'; text-transform:uppercase; letter-spacing:0.3px;}
.big{ font-size:13px;}
.subHdingMainTiltle {font-size:11px; color: #DBC9AA; font-weight:500; margin-bottom:0; padding-bottom:0.9em; line-height:1.5em; font-family: 'bodoni_mtregular'; text-transform:uppercase;}

.emailLinks {font-size:14px; color: #DBC9AA; font-weight:500; margin-bottom:0; padding-bottom:0.9em; font-family: 'bodoni_mtregular';}
.emailLinks a{color: #DBC9AA; text-decoration:none; outline:none;}
.emailLinks a:hover{}


.scrollbarprofilepgBox{ clear:both; width:45%; min-height:800px; max-height:850px; overflow: auto; height: auto;}
.scrollbarMediapgBox{ clear:both; width:100%; min-height:800px; max-height:850px; overflow: auto; height: auto;}
.scrollbarcontactuspgBox{ clear:both; width:33%; min-height:800px; max-height:850px; overflow: auto; height: auto;}

.contactContentBoxBg { clear:both; width:85%; /*position:fixed; top:3em; left:0em;*/ padding:1.4em 2em; margin-top:2em; overflow:hidden; z-index:99999; background: rgba(0,0,0,0.8);}
.contactForm{clear: both; font-size:18px; color:#d1d1d1; font-weight:500; padding:0; margin:0; display:block; font-family: 'bodoni_mtregular';}
.contactForm .hding { clear:both; font-size:14px; color:#DBC9AA; margin-top:15px; margin-bottom:15px; padding-bottom:0.3em;  font-family: 'bodoni_mtregular'; text-transform:uppercase;}
.contactForm ul{ list-style:none; padding:0; margin:0;}
.contactForm ul li{ float:left; width:99%; display:inline-block; margin-bottom:0.5em;}
.contactForm ul li lable{ width:78%; float:left; padding-top:5px;}
.contactForm ul li .textField{ width:98%; font-size:11px; color:#DBC9AA; padding:9px 5px; margin:0; border:1px solid #DBC9AA; background:#272727; font-family: 'bodoni_mtregular'; text-transform:uppercase;}
.contactForm ul li .selectField{ width:100%; font-size:11px; color:#847e6e; padding:9px 5px; margin:0; border:1px solid #DBC9AA; background:#272727; font-family: 'bodoni_mtregular'; text-transform:uppercase;}
.contactForm ul li .textareaField{ width:98%; font-size:11px; color:#cdb571; padding:5px; height:58px; line-height:20px; border:1px solid #cdb571; background:#272727; font-family: 'bodoni_mtregular'; text-transform:uppercase;}
.contactForm ul li .sendBtn { font-size:14px; color: #000; font-weight:500; float:left; padding:3px 25px; margin:0; cursor: pointer; border:none; font-family: 'bodoni_mtregular'; 
background: #dfd09a; /* Old browsers */
background: -moz-linear-gradient(top,  #dfd09a 0%, #bb9b49 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfd09a), color-stop(100%,#bb9b49)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dfd09a 0%,#bb9b49 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dfd09a 0%,#bb9b49 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dfd09a 0%,#bb9b49 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dfd09a 0%,#bb9b49 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfd09a', endColorstr='#bb9b49',GradientType=0 ); /* IE6-9 */}
.contactForm ul li .sendBtn:hover {  background:#DBC9AA; transition-duration:0.3s;}
.contactForm ul li .textfield:focus, .textareaField:focus{background-color:#f8f8f8; color:#dddd;}






















